> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fortiseval.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Document Download URL

> Returns a temporary download URL for the document file, valid for 1 hour.
The URL forces a download with the original filename.



## OpenAPI

````yaml /openapi.json get /documents/{documentId}/download
openapi: 3.1.0
info:
  title: Fortis Evaluations API
  version: 1.0.0
servers:
  - url: https://api.fortiseval.com/v1
    description: Live
  - url: https://sandbox-api.fortiseval.com/v1
    description: Sandbox
security:
  - http: []
paths:
  /documents/{documentId}/download:
    get:
      tags:
        - Document
      summary: Get Document Download URL
      description: >-
        Returns a temporary download URL for the document file, valid for 1
        hour.

        The URL forces a download with the original filename.
      operationId: documents.download
      parameters:
        - name: documentId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  url:
                    type: string
                  file_name:
                    anyOf:
                      - type: string
                      - type: 'null'
                  mime_type:
                    anyOf:
                      - type: string
                      - type: 'null'
                  expires_at:
                    type: string
                required:
                  - url
                  - file_name
                  - mime_type
                  - expires_at
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  responses:
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````